@charset "UTF-8";

/* --------------------------------------------------------------------- */
/* inline base */
/* --------------------------------------------------------------------- */

.p-search-series_text.c-section_text{
	font-weight: normal !important;
}

.p-search-series_text.c-section_text sup{
    vertical-align: 0.5em;
    font-size: 10px;
}

.p-search-series_inline-body-area img{
	width: 100%;
	height: auto;
}

.idp_sp_type1{
	display: none;
}

.idp_pc_type1{
	display: block;
}

.flexboxType1 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 2em 0px 0px 0px;
}

.flexboxType1 div:nth-child(1){
	order: 2;
}

.flexboxType1 div:nth-child(2){
	order: 1;
}

.flexboxType2 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 2em 0px 0px 0px;
}

.flexboxType2 div:nth-child(1){
	order: 2;
}

.flexboxType2 div:nth-child(2){
	order: 1;
}

.flexboxType3 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.flexboxType4 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.flexboxType4 div:nth-child(1){
	order: 2;
}

.flexboxType4 div:nth-child(2){
	order: 1;
}

.flexboxType5 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 2em 0px 0px 0px;
}

.flexboxType6 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 2em 1em 0px 1em;
}


.flexboxType7 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 2em 0px 0px 0px;
}

.flexboxType7 div:nth-child(1){
	order: 2;
}

.flexboxType7 div:nth-child(2){
	order: 1;
}

.flexboxType8 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 1em 0px 0px 0px;
}

.flexboxType9 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

/* series */

.p-search-series_inline-body-area{
	text-align: left;
	margin: 40px 0px 60px 0px;
	font-weight: normal;
}

.p-search-series_inline-body-area_ctab{
	width: 100%;
}

.p-search-series_inline-body-area_ctab ul{
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
}

.p-search-series_inline-body-area_ctab ul li{
	width: 32%;
	height: 54px;
	background: #f5f5f5;
	border-radius: 6px 6px 0px 0px;
	border: 1px solid #d0d0d0;
	border-bottom: none;
	text-align: center;
	display: table;
	font-size: 16px;
	line-height: 1.3;
}

.p-search-series_inline-body-area_ctab ul:after{
	width: 32%;
	height: 0px;
	content: "";
	display: block;
}

.p-search-series_inline-body-area_ctab ul li:hover{
	opacity: 0.7;
}

.p-search-series_inline-body-area_ctab ul li a{
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	border-radius: 4px 4px 0px 0px;
}

.p-search-series_inline-body-area_ctab ul li a sup{
    font-size: 10px;
    vertical-align: 0.5em;
}

.p-search-series_inline-body-area_ctab ul li.active a{
	color: #fff;
}

.p-search-series_inline-body-area_cbody{
	border: 1px solid #d0d0d0;
	padding: 20px 30px 30px 30px;
}

.ibac-inwrap{
	padding: 40px;
}

/* onayami */

.p-search-onayami_inline-body-area{
	width: auto;
	padding: 24px;
	margin: 0px 0px 40px 0px;
}

.p-search-onayami_inline-body-area-in{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	text-align: left;
}

.p-search-onayami_inline-body-area-in-title-area{
	width: 34%;
}

.p-search-onayami_inline-body-area-in-title-area-body{
	width: 38%;
}

.p-search-onayami_inline-body-area-in-body-area{
	width: 62%;
}

.p-search-onayami_inline-body-area-in-body-area-body{
	width: 58%;
}

.p-search-onayami_inline-body-area-in-title-area-in{
	display: inline-block;
	text-align: center;
	padding: 0px 0px 0px 14px;
}

.p-search-onayami_inline-body-area-in-title-area-in-title{
	margin:0;
	font-size: 26px;
	line-height: 1.7;
	font-weight: bold;
	color: #333333;
	letter-spacing:normal;
}

.p-search-onayami_inline-body-area-in-body-area-in-subtitle{
	font-size: 18px;
	line-height: 1.7;
	color: #333333;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

.p-search-onayami_inline-body-area-in-body-area-in-subtitle sup{
	font-size: 12px !important;
	vertical-align: super !important;
}

.p-search-onayami_inline-body-area-in-body-area-in-read{
	font-size: 14px;
	line-height: 1.7;
	color: #333333;
	font-weight: normal !important;
}

.p-search-onayami_inline-body-area-in-body-area-in-subread{
	font-size: 12px;
	line-height: 1.7;
	color: #333333;
	margin: 1em 0px 0px 0px;
	font-weight: normal !important;
	text-indent: -2em;
	padding-left: 2em;
}

.p-search-onayami_inline-body-area-in-body-area-in-list{
	list-style: none;
	margin: 1em 0px 0px 0px;
}

.p-search-onayami_inline-body-area-in-body-area-in-list li{
	font-size: 14px;
	line-height: 1.7;
	color: #333333;
	padding-left: 21px;
	text-indent: -21px;
	font-weight: normal !important;
}

.p-search-onayami_inline-body-area-in-body-area-in-list li:before {
	content: "";
	width: 10px;
	height: 10px;
	color: #333;
	background: #333;
	border-radius: 50%;
	margin-right: 12px;
	display: inline-block;
}


/* --------------------------------------------------------------------- */
/* inline title */
/* --------------------------------------------------------------------- */

.ibac-titleType1{
	font-size: 16px;
	line-height: 1.7;
	color: #333333;
	border-bottom: 1px solid #d0d0d0;
	margin: 0px 0px 20px 0px;
}

.ibac-titleType2{
	font-size: 22px;
	line-height: 1.5;
	color: #333333;
	font-weight: bold;
}

.ibac-titleType2 sup{
	vertical-align: super;
	font-size: 14px;
}

.ibac-titleType2 span{
	font-size: 18px;
}

.ibac-titleType3{
	font-size: 20px;
	line-height: 1.6;
	color: #333333;
	font-weight: bold;
}

.ibac-titleType3 sup{
	vertical-align: super;
	font-size: 14px;
}

.p-search-series_inline-body-area_cbody article h3.ibac-titleType4{
	font-size: 22px;
	line-height: 1.5;
	color: #333333;
	font-weight: bold;
	margin: 2em 0px 0px 0px;
}

.ibac-titleType5{
	font-size: 16px;
	line-height: 1.7;
	color: #333333;
	font-weight: bold;
	margin: 2em 0px 0.6em 0px;
}

.ibac-titleType6{
	font-size: 20px;
	line-height: 1.7;
	color: #333333;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #f1b3c7;
	padding: 0px 0px 4px 0px;
}

.ibac-titleType7{
	font-size: 22px;
	line-height: 1.7;
	color: #e95383;
	font-weight: bold;
	padding: 0px 0px 0px 2.6em;
	position: relative;
	margin: 1.5em 0px 0px 0px;
}

.ibac-titleType7:before{
	width: 44px;
	height: 44px;
	line-height: 44px;
	display: block;
	position: absolute;
	left: 0px;
	top:-4px;
	color: #fff;
	background: #e95383;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
}

.ibac-titleType7_1:before{
	content: "1";
}

.ibac-titleType7_2:before{
	content: "2";
}

.ibac-titleType7_3:before{
	content: "3";
}

.ibac-titleType8{
	font-size: 20px;
	line-height: 1.5;
	color: #877964;
	font-weight: bold;
	margin: 0px 0px 0.5em 0px;
}

.ibac-titleType9{
	font-size: 20px;
	line-height: 1.7;
	color: #333333;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #b2aa9d;
	padding: 0px 0px 4px 0px;
}

/* --------------------------------------------------------------------- */
/* inline read */
/* --------------------------------------------------------------------- */

.ibac-readType1{
	font-size: 16px;
	line-height: 1.6;
	color: #333333;
	margin: 1em 0px 0px 0px;
}

.ibac-readType1 sup{
	vertical-align: super;
	font-size: 10px;
}

.ibac-readType2{
	font-size: 14px;
	line-height: 1.6;
	color: #666666;
	text-indent: -1em;
	padding: 0 0 0 1em;
	margin: 1em 0px 0px 0px;
}

.ibac-readType3{
	font-size: 16px;
	line-height: 1.6;
	color: #333333;
	margin: 0.2em 0px 0px 0px;
}

.ibac-readType4{
	font-size: 14px;
	line-height: 1.6;
	color: #666666;
	margin: 1em 0px 0px 0px;
}

.ibac-readType5{
	font-size: 16px;
	line-height: 1.6;
	color: #333333;
}

.ibac-readType5 sup{
	vertical-align: super;
	font-size: 10px;
}

.ibac-readType6{
	font-size: 14px;
	line-height: 1.6;
	color: #666666;
	text-indent: -2em;
	padding: 0 0 0 2em;
	margin: 1em 0px 0px 0px;
}

.ibac-readType7{
	font-size: 14px;
	line-height: 1.6;
	color: #666666;
	margin: 0.5em 0px 0px 0px;
	text-align: left;
	font-weight: normal !important;
}

.ibac-readType8{
	font-size: 20px;
	line-height: 1.7;
	color: #fff;
	padding: 16px 16px 16px 56px;
	text-align: left;
	background: #92afde;
	font-weight: bold;
	position: relative;
}

.ibac-readType9{
	font-size: 14px;
	line-height: 1.7;
	color: #333;
	padding: 16px 16px 16px 56px;
	text-align: left;
	background: #fff;
	position: relative;
}

.ibac-readType8:before{
	content: "Q.";
	font-size: 22px;
	line-height: 1.7;
	color: #fefbbc;
	font-weight: bold;
	position: absolute;
	left: 20px;
	top: 14px;
}

.ibac-readType9:before{
	content: "A.";
	font-size: 22px;
	line-height: 1.7;
	color: #6c8cd8;
	font-weight: bold;
	position: absolute;
	left: 20px;
	top: 14px;
}

.ibac-readType10wrap{
	width: 74px;
	height: 74px;
	border-radius: 50%;
	text-align: center;
	background: #92afde;
}

.ibac-readType10{
	font-size: 13px;
	line-height: 1.1;
	color: #fff;
	font-weight: bold;
	padding: 14px 0px 0px 0px;
}

.ibac-readType10 span{
	font-size: 32px;
}

.ibac-readType11{
	font-size: 15px;
	line-height: 1.7;
	color: #333333;
}

.ibac-readType11 span.type1{
	color: #f8857a;
	font-weight: bold;
}

.ibac-readType11 span.type2{
	color: #6c8cd8;
}

/* --------------------------------------------------------------------- */
/* inline image */
/* --------------------------------------------------------------------- */

.ibac-imageType1{
	margin: 2em 0px 0px 0px;
}

.ibac-imageType_icon{
	width: 80px;
	margin: 0px auto;
}

.ibac-imageType2{
	margin: 0px 0px 0px;
}

.ibac-imageType3{
	margin: -20px 0px 0px 0px;
}

.ibac-imageType4{
	margin: -10px 0px 0px 0px;
}

.ibac-imageType5{
	margin: 0px 0px 0px 0px;
}

.ibac-imageType6{
	margin: 4em 0px 0px 0px;
}

.ibac-imageType7{
	margin: 0px 0px 0px;
}

.ibac-imageType8{
	margin: 0px 0px 1.7em 0px;
}

.ibac-imageType9{
	margin: 1em 0px 0px 0px;
}

.ibac-imageType10{
	width: 160px;
	position: absolute;
	right: 0px;
	top: 0px;
}

.ibac-imageType11{
	margin: -28px 0px 0px 0px;
}

.ibac-imageType11s{
	margin: 0px 0px 0px 0px;
}

.ibac-imageType12{
	margin: -28px 0px 0px 0px;
}

.ibac-imageType13{
	width: 484px;
	margin: 2em auto 0px auto;
}



/* --------------------------------------------------------------------- */
/* inline box */
/* --------------------------------------------------------------------- */

.ibac-boxType1{
	padding: 26px;
	background: #fff;
	margin: 2em 0px 0px 0px;
}

.ibac-boxType2{
	padding: 26px;
	margin: 2em 0px 0px 0px;
}

.ibac-boxType3{
	position: relative;
}

.ibac-boxType4{
	border: 1px solid #92afde;
	margin: 2em 0px 0px 0px;
}

.ibac-boxType5{
	background: #fff;
	padding: 20px;
}

.ibac-boxType6{
	margin: 2em 0px 0px 0px;
}

/* --------------------------------------------------------------------- */
/* inline list */
/* --------------------------------------------------------------------- */

.ibac-listType1{
	list-style: none;
}

.ibac-listType1 li{
	padding: 0px 0px 0px 26px;
	position: relative;
	font-size: 16px;
	line-height: 1.6;
	color: #333333;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

.ibac-listType1 li:before{
	content: "";
	width: 16px;
	height: 16px;
	display: block;
	background: #fff;
	border: 1px solid #f1b3c7;
	border-radius: 4px;
	position: absolute;
	top: 5px;
	left: 0px;
}

.ibac-listType2{
	list-style: none;
	position: absolute;
	right: 0px;
	top: 4px;
}

.ibac-listType2 li{
	background: #fb7ca5;
	font-size: 16px;
	line-height: 2;
	color: #fff;
	font-weight: bold;
	margin: 0px 0px 0px 4px;
	display: inline-block;
	width: 120px;
	text-align: center;
}

.ibac-qalistType1{
	margin: 2.4em 0px 0px 0px;
}

.ibac-qalistType1 dt{
	position: relative;
	font-size: 16px;
	line-height: 1.7;
	color: #333333;
	font-weight: bold;
	padding: 0px 0px 0px 70px;
	margin: 0px 0px 1.8em 0px;
}

.ibac-qalistType1 dt:before{
	width: 50px;
	height: 50px;
	text-align: center;
	display: block;
	position: absolute;
	left: 0px;
	top: -10px;
	background: #68beda;
	line-height: 50px;
	font-size: 20px;
	border-radius: 50%;
	color: #fff;
}

.ibac-qalistType1 dd{
	position: relative;
	font-size: 16px;
	line-height: 1.7;
	color: #333333;
	padding: 0px 0px 0px 70px;
	margin: 0px 0px 3em 0px;
}

.ibac-qalistType1 dd:before{
	width: 50px;
	height: 50px;
	text-align: center;
	display: block;
	position: absolute;
	font-weight: bold;
	left: 0px;
	top: -10px;
	margin: auto;
	background: #f78f8c;
	line-height: 50px;
	font-size: 20px;
	border-radius: 50%;
	color: #fff;
}

.ibac-qalistType1 dd.a1:before{
	content: "A1";
}

.ibac-qalistType1 dt.q1:before{
	content: "Q1";
}

.ibac-qalistType1 dd.a2:before{
	content: "A2";
}

.ibac-qalistType1 dt.q2:before{
	content: "Q2";
}

.ibac-qalistType1 dd.a3:before{
	content: "A3";
}

.ibac-qalistType1 dt.q3:before{
	content: "Q3";
}

.ibac-listType3{
	list-style: none;
}

.ibac-listType3 li{
	padding: 0px 0px 0px 26px;
	position: relative;
	font-size: 16px;
	line-height: 1.6;
	color: #333333;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

.ibac-listType3 li:before{
	content: "";
	width: 16px;
	height: 16px;
	display: block;
	background: #fff;
	border: 1px solid #b09d7f;
	border-radius: 4px;
	position: absolute;
	top: 5px;
	left: 0px;
}

/* --------------------------------------------------------------------- */
/* inline color */
/* --------------------------------------------------------------------- */

/* onayami */

.ibg-bgType_blue{
	background: #f4f9ff;
}

/* pink */

.itab-bgType_pink ul li.active a{
	background: #e95383;
	border: 1px solid #e95383;
}

.ibg-bgType_pink{
	background: #fff1f0;
}

/* orange */

.itab-bgType_orange ul li.active a{
	background: #f39800;
	border: 1px solid #f39800;
}

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_orange{
	background: #fef8ee;
}

.itext-txType_orange{
	color: #f39800;
}

.ibox-bdType_orange{
	border: 1px solid #f6cc85;
}

/* gold */

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_gold{
	background: #fbf7ec;
}

.itext-txType_gold{
	color: #ab8821;
}

.ibox-bdType_gold{
	border: 1px solid #dbb55c;
}

/* skyblue */

.itab-bgType_skyblue ul li.active a{
	background: #62c6ef;
	border: 1px solid #62c6ef;
}

.ibg-bgType_skyblue{
	background: #edf9fe;
}

.itext-txType_skyblue{
	color: #62b0e3;
}

.ibox-bdType_skyblue{
	border: 1px solid #62b0e3;
}

/* nabyblue */

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_nabyblue{
	background: #f5f8fd;
}

/* ocean */

.itab-bgType_ocean ul li.active a{
	background: #088dbe;
	border: 1px solid #088dbe;
}

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_ocean{
	background: #f3fafe;
}

/* blue */

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_blue{
	background: #e7eff8;
}

/* cosmos */

.itab-bgType_cosmos ul li.active a{
	background: #e95383;
	border: 1px solid #e95383;
}

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_cosmos{
	background: #fef5f9;
}

.itext-txType_cosmos{
	color: #e95383;
}

.ibox-bdType_cosmos{
	border: 1px solid #f1b3c7;
}

.ibox-bdType_cosmos2{
	border: 1px solid #f1b3c7;
	background: #fef9fb;
}

/* ama */

.itab-bgType_ama ul li.active a{
	background: #0079c1;
	border: 1px solid #0079c1;
}

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_ama{
	background: #eef8fe;
}

/* beige */

.itab-bgType_beige ul li.active a{
	background: #ec6d76;
	border: 1px solid #ec6d76;
}

.ibg-bgType_beige{
	background: #fff1f0;
}

/* darkbrown */

.itab-bgType_darkbrown ul li.active a{
	background: #b2aa9d;
	border: 1px solid #b2aa9d;
}

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_darkbrown{
	background: #fdfaf5;
}

.itext-txType_darkbrown{
	color: #7f471b;
}

.ibox-bdType_darkbrown{
	border: 1px solid #b09d7f;
}

.ibox-bdType_darkbrown2{
	border: 1px solid #b09d7f;
	background: #fbf7ee;
}

/* ultramarine */

.itab-bgType_ultramarine ul li.active a{
	background: #6c8cd8;
	border: 1px solid #6c8cd8;
}

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_ultramarine{
	background: #fffee9;
}

/* ripea */

.itab-bgType_ripea ul li.active a{
	background: #ea554f;
	border: 1px solid #ea554f;
}

.ibg-bgType_ripea{
	background: #fce8e7;
}

/* --------------------------------------------------------------------- */
/* i w */
/* --------------------------------------------------------------------- */

.iw48{
	width: 48%;
}

.iw30{
	width: 30%;
}

.iw66{
	width: 66%;
}

.iw28{
	width: 28%;
}

.iw68{
	width: 68%;
}

.iw22{
	width: 22%;
}

.iw74{
	width: 74%;
}

.iw50{
	width: 50%;
}

.iw46{
	width: 46%;
}

.iw20{
	width: 20%;
}

.iw76{
	width: 76%;
}

.iw60{
	width: 60%;
}

.iw54{
	width: 54%;
}

.iw16{
	width: 16%;
}

.iw10{
	width: 10%;
}

.iw64{
	width: 64%;
}

.iw13{
	width: 13%;
}

.iw84{
	width: 84%;
}

img[usemap] {
	max-width: 100%;
	height: auto;
}



/* --------------------------------------------------------------------- */
/* add 810 */
/* --------------------------------------------------------------------- */



.ibg-bgType_pink2{
	background: #fef8fb;
}

.ibac-titleType1-2{
	font-size: 16px;
	line-height: 1.7;
	color: #333333;
	border-bottom: 1px solid #d0d0d0;
	margin: 20px 0px 20px 0px;
}

.ibac-titleType10{
	font-size: 20px;
	line-height: 1.5;
	color: #6c8cd8;
	margin: 10px 0px 0px 0px;
}

.ibac-titleType10 span{
	font-size: 14px;
	line-height: 1.2;
	margin: 0px 0px 0px 10px;
	padding: 4px 4px;
	border :1px solid #6c8cd8;
}

.ibac-imageType14{
	margin: 0px 0px 0px 0px;
}

.ibac-labelType1{
	background: #e95283;
	color: #fff;
	font-weight: bold;
	padding: 4px 10px;
	border-radius: 2px;
	font-size: 15px;
	display: inline-block;
	margin: 1em 0px 0px 0px;
}

.ibac-labelreadType1{
	font-size: 17px;
	line-height: 1.5;
	color: #e95283;
	font-weight: bold;
	margin: 0.5em 0px 0px 0px;
}

.ibac-labelType2{
	width: 65px;
	height: 65px;
	background: #e95283;
	color: #fff;
	font-weight: bold;
	line-height: 65px;
	font-size: 30px;
	border-radius: 50%;
	position: absolute;
	top: -10px;
	left: -10px;
	text-align: center;
}

.ibac-posType1{
	position: relative;
}

.ibac-boxType4-pink{
	border: 1px solid #f4a0bb;
	margin: 2em 0px 0px 0px;
}

.ibac-readType8-pink{
    font-size: 20px;
    line-height: 1.7;
    color: #fff;
    padding: 16px 16px 16px 56px;
    text-align: left;
    background: #f4a0bb;
    font-weight: bold;
    position: relative;
}

.ibac-readType8-pink:before{
	content: "Q.";
	font-size: 22px;
    line-height: 1.7;
    color: #fefbbc;
    font-weight: bold;
    position: absolute;
    left: 20px;
    top: 14px;
}

.ibac-readType9-pink{
    font-size: 14px;
    line-height: 1.7;
    color: #333;
    padding: 16px 16px 16px 56px;
    text-align: left;
    background: #fff;
    position: relative;
}

.ibac-readType9-pink:before{
	content: "A.";
	font-size: 22px;
    line-height: 1.7;
    color: #e87197;
    font-weight: bold;
    position: absolute;
    left: 20px;
    top: 14px;
}

.ibac-readType9-pink sup{
	font-size: 10px !important;
	vertical-align: super !important;
}

.ibac-readType6-s{
    font-size: 12px;
    line-height: 1.6;
    color: #666666;
    text-indent: -2em;
    padding: 0 0 0 2em;
    margin: 1em 0px 0px 0px;
}

.ibac-imageType15{
	margin: 1em 0px 0px 0px;
	text-align: center;
}

.ibac-imageType15 img{
	width: 54%;
}

.p-search-series_inline-body-area_cbody .ibac-inwrap.ibg-bgType_green{
	background: #e6f9f5;
}

.ibox-bdType_green{
	border: 1px solid #005b47;
}

.ibac-titleType11{
	font-size: 20px;
	line-height: 1.5;
	color: #005b47;
	font-weight: bold;
	margin: 1.5em 0px 0.5em 0px;
}

.ibac-listType4{
	list-style: none;
}

.ibac-listType4 li{
	padding: 0px 0px 10px 26px;
	position: relative;
	font-size: 16px;
	line-height: 1.6;
	color: #333333;
	font-weight: bold;
	width: 49%;
	display: inline-block;
}

.ibac-listType4 li:before{
	content: "";
	width: 16px;
	height: 16px;
	display: block;
	background: #fff;
	border: 1px solid #005b47;
	border-radius: 4px;
	position: absolute;
	top: 5px;
	left: 0px;
}

.ibac-readType12{
	font-size: 16px;
	line-height: 1.6;
	color: #333333;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
}

 /* ------------------------------------------------------------
	移行時調整用
------------------------------------------------------------ */ 

.p-search-series_inline-body-area_ctab li a{
padding:0;
border:none;
}

.p-search-series_inline-body-area_cbody article h2{
font-size:16px;
font-weight:normal;
}

.p-search-series_inline-body-area_cbody .ibac-readType1{
margin:1em 0px 0px 0px;
}

.p-search-series_inline-body-area_ctab li a br{
display:inline;
}

.p-search-series_inline-body-area_ctab li a br.idp_sp_type1{
display:none;
}

.p-search-series_text{
margin:0;
}

.p-search-series_btn-area{
margin:2rem 0 40px;
}

.p-search-series_btn-area a{
font-size:15px;
}

.p-search-series_inline-body-area_cbody article h2{
font-size: 16px;
line-height: 1.7;
color: #333333;
border-bottom: 1px solid #d0d0d0;
margin: 20px 0px 20px 0px;
}
